{
  "idCTAConsentTitle": "Outlook foydalanish uchun avtomatik yangilanishlarga ruxsat bering",
  "idCTAConsentBody": "Outlook xizmatida pochta va taqvimingizga kirish uchun avtomatik yangilanishlarga ruxsat berishingiz kerak. Buni istalgan vaqtda ilova sozlamalarida oʻzgartirishingiz mumkin.",
  "idResetOutlookDialogTitle": "Outlook xizmatini tuzatish",
  "idResetOutlookDialogBody": "Mahalliy parametrlarni va saqlanmagan Outlook maʼlumotlarini oʻchiradi. Davom etishni istaysizmi?",
  "idRecoveryModeOutlookDialogTitle": "Outlook xizmatini tuzatish",
  "idRecoveryModeOutlookDialogBody": "Outlook ishga tushirilmadi. Faqat zarur narsalardan boshlash haqida nima deyish mumkin?",
  "idRepairOutlookDialogTitle": "Outlook ishga tushmayapti",
  "idRepairOutlookDialogBody": "Outlook qurilmadagi sozlamalar va saqlanmagan ma’lumotlarni o‘chirib tashlash orqali tuzatadi. Davom ettirilsinmi?",
  "idComprehensiveRecoveryDialogTitle": "Outlook xizmatini tuzatish",
  "idComprehensiveRecoveryDialogBody": "Outlook kutilmagan muammoga duch keldi. Faqat zarur narsalardan boshlaymizmi?"
}